/* Slider
---------------------------------------- */
#slider-wrapper {
 overflow:hidden;
 position:absolute;
 margin-bottom:0;
 width:100%;
 height:451px;
 margin:0px 0px 0px 0px;

 
 }

#slider {
 position: absolute;
 width:100%;
 height:100%;
 background:url(images/loading.gif) no-repeat 50% 50%;
 left:50%;
 margin-left:-800px;
 z-index:1;
  
}
#slider img {
 position:absolute;
 top:0px;
 left:0px;
 display:none;
}
#slider a {
 border:0;
 display:none;
}


/* The Nivo Slider styles */
.nivoSlider {
 position:relative;
}
.nivoSlider img {
 position:absolute;
 top:0px;
 left:0px;
}
/* If an image is wrapped in a link */
.nivoSlider a.nivo-imageLink {
 position:absolute;
 top:0px;
 left:0px;
 width:100%;
 height:100%;
 border:0;
 padding:0;
 margin:0;
 z-index:60;
 display:none;
}
/* The slices in the Slider */
.nivo-slice {
 display:block;
 position:absolute;
 z-index:50;
 height:100%;
}
.nivo-box {
 display:block;
 position:absolute;
 z-index:5;
}
/* Caption styles */
.nivo-caption {
 position:absolute;
 left:0;
 right:0;
 bottom:0;
 z-index:2;
 padding:26px 0 50px;
 font-family: Arial, Helvetica, sans-serif;
 font-size:30px;
 line-height:30px;
 letter-spacing:-1px;
}
.nivo-caption .nivo-caption-inner {
 padding:0;
 width:1000px;
 margin:0 auto;
 font-family: Arial, Helvetica, sans-serif;
}
.nivo-caption a {
 display:inline !important;
 color:#c20016;
 text-transform:uppercase;
 font-weight:bold;
 text-decoration:none;
}
 .nivo-caption a:hover {
  color:#000000;
 }
.nivo-html-caption {
  display:none;
}
/* Direction nav styles (e.g. Next & Prev) */
.nivo-directionNav {
 position:absolute;
 width:1100px;
 margin-left:354px;
 top:45%;
}
.nivo-directionNav a {
 position:absolute;
 top:0;
 z-index:99;
 cursor:pointer;
}
.nivo-prevNav {
 left:0px;
}
.nivo-nextNav {
 right:0px;
}
.nivo-directionNav a {
 position:absolute;
 display:none;
 width:80px;
 height:36px;
 border:0;
 top:50%;
 background:#bedbe7;
 color:#fff;
 
 font-size:30px;
 text-align:center;
 line-height:36px;
 text-decoration:none;
}
a.nivo-nextNav {
 right:0;
}
a.nivo-nextNav:hover {
 background:#fdb913;
 }
a.nivo-prevNav {
 left:0;
}
a.nivo-prevNav:hover {
 background:#fdb913;
 }
/* Control nav styles (e.g. 1,2,3...) */
.nivo-controlNav {
 position:absolute;
 width:1000px;
 height:11px;
 bottom:30px;
 z-index:555555;
 left:100%;
 margin-left:-881px;

}
.nivo-controlNav a {
 position:relative;
 z-index:99;
 cursor:pointer;
 display:inline-block !important;
 width:40px;
 height:10px;
 overflow:hidden;
 text-indent:-99em;
 background: #fff;
 margin:0 2px 0 0;
}
.nivo-controlNav a.active, .nivo-controlNav a:hover {
 background: #b70178;
}


#slider .nivo-controlNav img {
 display:inline; /* Unhide the thumbnails */
 position:relative;
 margin-right:10px;
 width:120px;
 height:auto;
}
#eShop-Banners{
 height:451px;
 width:100%;
 float:left;
}

